/*
Theme Name: nature360
Author: Nicolas D.
Author URI: http://nicolasdory.com/
Description: A The7 Child Theme
Version: 1.0.0
Template: dt-the7
*/

.branding a img, .branding img{
    max-width: 100px;
}

@media only screen and (max-width: 800px) {
    .branding a img, .branding img{
        max-width: 60px;
    }
}